org.apache.ignite.internal.processors.platform.utils

## Interface PlatformReaderBiClosure<T1,T2>

    public interface PlatformReaderBiClosure<T1,T2>

Reader bi-closure.

### Method Summary

Methods
`IgniteBiTuple<T1,T2>` `read(BinaryRawReaderEx reader)` Read object from reader.

### Method Detail

#### read

    IgniteBiTuple<T1,T2> read(BinaryRawReaderEx reader)

Read object from reader.

Parameters:
  `reader` - Reader.
Returns:
  Object.

2015 Copyright © Apache Software Foundation

Follow @ApacheIgnite

Ignite Fabric | : ver. 1.5.0-b1
Release Date | : December 1 2015